<ion-view view-title="Guía de Probióticos">
  <!-- <ion-nav-title>
    <img  class="title title-center header-item image" src="img/titulo.jpg " width='115' height='37'/>
  </ion-nav-title> -->

  <!-- <ion-nav-title>
    <img  class="image-logo" src="img/titulo.jpg" />
  </ion-nav-title> -->



  <ion-content class="padding" overflow-scroll="false">
    <ion-list>
      <ion-item class="item item-body">
        <img class="image-logo" src="img/udc_logo.png">
      </ion-item>
      <ion-item class="item item-body">
        <img class="image-logo" src="img/logo_fic.png">
      </ion-item>
      <ion-item class="item item-body">
        <img class="image-logo" src="img/rnasa_horzintal.png">
      </ion-item>
    </ion-list>
  </ion-content>
</ion-view>
